• slider image 58
:::
XOOPS2一般討論

不推薦租用架設Xoops的虛擬主機商名單

discuss pic 2013-02-15 16:07:10
由於部分虛擬主機商的PHP版本無法與Xoops相容,或者頻寬不穩定,經資料匯整後提出以下不建議架設Xoops所租用的虛擬主機商名單。

ServerZoo 虛擬主機動物園

PHP版本為php5.3以上,php.ini參數需要多次調整過才能符合Xoops最佳化,頻寬忽快忽慢極不穩定,MX極不穩定。

WIS 匯智虛擬主機

PHP版本老舊安全性堪憂,Dns伺服器不穩定,網站常常會無故無法顯示內容。

戰國策集團

Xoops同行反映DB時常會出現無法連線的狀況。


第一頁 上一頁 1 下一頁 最後頁
:::

即時留言簿


計數器

今天: 261261261
昨天: 313313313
總計: 4096826409682640968264096826409682640968264096826